登录 注册

登录

问题 JoomlaPack 能在joomla1.0下使用吗?

更多
2009年10月22日 09:59 #1 作者: isaiah
我想将joomla1.0的搬到另外一个服务器,想用JoomlaPack打包,但是试了一下好像不行,请大家指教?
或者还有没有其他办法可以使用的?

谢谢

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年10月22日 11:06 #2 作者: Joomla之门
JoomlaPack 有专门针对 Joomla 1.0.x 平台的版本:

    点击此处下载 JoomlaPack for Joomla 1.0.x 迁移组件 v1.2.3 中文版

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年10月22日 11:15 #3 作者: isaiah
最近我下载都提示站点连不上,是什么原因呢?

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年10月22日 11:33 #4 作者: Joomla之门
可能服务器不太稳定,多试几次吧。

给您带来不便,请谅解!我们不久会将网站迁回原来的服务器。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论